#spring.datasource.driverClassName=com.mysql.jdbc.Driver
#database.url=jdbc:mysql://localhost:3306/final_schema?useSSL=false&createDatabaseIfNotExist=true
#database.username=root
#database.password=
#
#spring.jpa.show-sql=true
##spring.jpa.properties.hibernate.show_sql=TRUE
#spring.jpa.properties.hibernate.format_sql=true
#spring.jpa.hibernate.ddl-auto=update
##spring.jpa.properties.hibernate.dialect=org.hibernate.dialect.MySQL5Dialect
#spring.jpa.properties.hibernate.dialect=org.hibernate.dialect.MariaDBDialect

#Data Source Properties
spring.datasource.driverClassName=com.mysql.cj.jdbc.Driver
spring.datasource.url=jdbc:mysql://localhost:3306/final_schema?useSSL=false&createDatabaseIfNotExist=true
spring.datasource.username=root
spring.datasource.password=

#JPA Properties
spring.jpa.properties.hibernate.dialect=org.hibernate.dialect.MariaDBDialect
spring.jpa.properties.hibernate.format_sql=TRUE
#spring.jpa.properties.hibernate.show_sql=TRUE
spring.jpa.hibernate.ddl-auto=update
#To fix JpaBaseConfiguration$JpaWebConfiguration warning
spring.jpa.open-in-view=false